@charset "UTF-8";

/*---Overwrite main.css---*/
/*.jscroll-loading {text-align: center; padding: 20px; color: rgba(237,25,65,1);}
.jscroll-added {visibility: hidden; opacity: 0; transition: visibility 3.5s, opacity 3.5s}
.jscroll-added.show {visibility: visible; opacity: 1;}*/
.contentPlaceholder {min-height: 200px}
#qg-content #qg-section-nav li a.active {background: #38424e;}
#qg-primary-content h1 {padding: 0 0 1em 0; font-size: 2rem; margin-left: 0;}
#qg-primary-content h2 {margin: 1.71429em 0 .85714em 0; padding-bottom: .3em; }
#qg-primary-content h3, #qg-primary-content h4 {margin: 1.60435em 0 .85714em 0;}
#qg-site-nav {background:none; float: right;width: auto; padding: .85em 0;}
#qg-site-nav ul li a{display:block;padding:0.7em 1em; font-size:1.1rem; color:#333;}
#qg-site-nav ul li:first-child {margin-left: -1em;}
#qg-site-nav ul li a:hover {background: #e7e7e7;}
#qg-primary-content, #qg-content, #qg-three-col, #qg-two-col {background:#fff;}
#qg-site-name {background: none; }
#qg-site-header {padding-top:0; margin-top:0; background:#f8f8f8; border-bottom:1px solid #cacaca;}
#navsitetree {margin-bottom: 0;}

.img-float-right {float: right; margin-left: 1em; margin-bottom: 1em}
.lightbox-content h2:first-child {margin-top: 0}
.lightbox-content h2 {font-size: 1.6rem !important; margin-top: 1.5em; margin-bottom: .5em}
.lightbox-content h3 {font-size: 1.1rem !important; margin-top: 1.5em; margin-bottom: 1em; color: #177bb2}
/* New branding 
Purple: 132,57,149
Blue: 36,148,210
Red: 237,25,65
Orange: 247,142,49
Green: 138,199,83
*/
.lazy.loading {background-image: url(/assets/images/logo.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: 150px}
html.new, .new body {height: 100%;}
.new h2 {font-size: 30px; padding-bottom: 0.5em !important}
.new #qg-feedback h2 {font-size: inherit}
.new {background: #fff url(/assets/images/banner-new-02.jpg) no-repeat fixed center top; background-size: cover}
.new body, .new #qg-content, .new #qg-full-width #qg-primary-content {background: none; padding: 0}
.new #qg-content {}
.new header#qg-site-header {border: none; background: rgba(237,25,65,1) !important}
.new #logo {width: 200px;}
.new #name-style {width: 250px; margin-top: 15px}
.new #qg-site-nav {padding: 1em 0 0 0}
.new #qg-site-nav ul li a {color: #fff; font-size: inherit; transition: background 300ms ease-out}
.new #qg-site-nav ul li a:hover {background: rgb(215, 20, 57)}
.new #qg-site-header .qg-utilities li button {color: #fff}
.new .content-padding {padding: 30px 0}

/*.new .banner {background: linear-gradient(90deg, rgba(255,255,255,0.5) 65%, rgba(236,24,65,1) 65%);}
.new .banner .container-fluid {background: linear-gradient(30deg, rgba(255,255,255,0) 50%, rgba(236,24,65,1) 50%); padding: 2em 0}*/
/*.new .banner {background: #fff url(/assets/images/banner-new-01.jpg) no-repeat center top; background-size: cover}*/
/*.new .banner .inner {background: linear-gradient(30deg, rgba(255,255,255,0), rgba(255,255,255,1) 57.3%, rgba(236,24,65,1) 57.3%, rgba(236,24,65,1));}*/
.new .banner {background: rgba(255,255,255,0.5);}
.new .banner h1 {text-align: center; margin: 0; background: #fff url(/assets/images/banner.jpg) no-repeat center top; background-size: cover; border-bottom: 10px solid rgba(36,148,210,1);}
/*.new .banner h1 span {border-radius: 50%; background: rgba(255,255,255,0.7); display: inline-block; width: 380px; height: 380px; padding: 30px 0 0 0;}*/
.new .banner h1 span {background: radial-gradient(circle, rgba(255,255,255,0.7), rgba(255,255,255,0)); display: block; padding: 30px 0;}
.new #main-content, .new #_form {overflow: hidden; padding: 30px 0; background: linear-gradient(to bottom, rgba(255,255,255,0.3), rgba(255,255,255,0.6))}
.new #_intro {padding: 0; background: rgba(255,255,255,0.8); box-shadow: 0 5px 30px rgba(0,0,0,0.2);}
.new #_intro .col-sm-12 {padding: 1.5em}
.new #_intro .lead, .new #_intro .leadAfter {display: inline-block; width: 50%; vertical-align: top;}
.new #_intro .lead {text-align: right; padding-right: 1em; border-right: 1px solid #ccc}
.new #_intro .leadAfter {padding-left: 1em}
#_intro .introBtn, #faqTile a {display: inline-block; vertical-align: top; margin: 0.5em; text-align: center; text-decoration: none; width: 180px}
#_intro .introBtn span {display: block; margin-top: 0.75em}
#_intro .introBtn i, #faqTile a i, #_faqs h2 i {position: relative; margin-top: 0.5em; font-size: 40px; margin-bottom: 0.25em; box-shadow: 1px 1px 1px rgba(0,0,0,0.3); transition: transform 150ms cubic-bezier(.41,.14,.63,1.51), background 150ms; background: rgba(132,57,149,1); border-radius: 50%; width: 70px; height: 70px}
#_intro .introBtn i:before, #faqTile a i:before, #_faqs h2 i:before {color: #fff; text-shadow: -1px -1px 1px rgba(0,0,0,0.3); transform: translate(-50%,-50%); position: absolute; top: 50%; left: 50%}
#_intro .introBtn:hover i, #faqTile a:hover i {transform: scale(1.2); background: rgba(247,142,49,1)}
#_intro .introBtn:hover i:before {}


#crime-forum {background: #8097a8; display: block; font-size: 37px; color: #fff; text-decoration: none; background: url(/assets/images/crime-forum.jpg) no-repeat #8097a8; background-position: 0% 46%; background-size: contain; border-top: 1px solid #ec1f43; border-bottom: 1px solid #ec1f43}
a#crime-forum:hover {text-decoration: underline}
#crime-forum .d-table {min-height: 300px; display: table; width: 100%}
#crime-forum .d-table-cell {display: table-cell; vertical-align: middle; padding: 0 10%; text-align: center; background-size: contain}
#crime-forum .d-table-cell .forum-info {padding: .5em; margin-bottom: 0; display: inline-block !important; text-shadow: 0px 0px 15px rgba(54, 73, 89, 1); line-height: 1.3; font-size: .6em}
.forum-info h2 {margin-top: 0; color: #fff; font-size: 1.7em; font-weight: 400}
.forum-info h2 small {font-size: .55em; color: #fff; font-weight: 300}
.forum-info p {font-size: .75em}
.forum-info button {margin-top: 1em}


@media screen and (max-width: 767px) {
	#crime-forum {background-size: cover}
	#crime-forum .d-table-cell {padding: 0 5%}
	#crime-forum .d-table-cell .forum-info {text-shadow: 0px 0px 15px rgba(0, 0, 0, 1)}
}

@media screen and (max-width: 575px) {
	#crime-forum .d-table-cell {padding: 0 0%}
	
}

/*.new .tile {border: none; background: rgba(247,142,49,0.95); box-shadow: 0 0 10px rgba(0,0,0,0.3);}
.new .tile h2 {}
.new .tile:nth-child(2n+0) {background: rgba(237,25,65,0.95)}
.new .tile:nth-child(3n+0) {background: rgba(138,199,83,0.95)}
.new .tile:nth-child(4n+0) {background: rgba(132,57,149,0.95)}*/
#tiles {max-width: 1327px; margin: 0 auto}
.new .tile-wrapper.container-fluid {padding: 0}
.new .tile {border: none; background: rgba(255,255,255,0.7); box-shadow: 0 0 10px rgba(0,0,0,0.3); color: #000; line-height: 0; margin-bottom: 1em}
.new .tile h2 {font-weight: 700; font-size: 18px; margin-bottom: 0 !important; color: #000; padding: 0 !important}
.new .tile .inner h2 {padding-bottom: 0.5em !important}
/*.new .tile:nth-child(1n+0) h2 {background: rgba(237,25,65,1)}
.new .tile:nth-child(2n+0) h2 {background: rgba(247,142,49,1)}
.new .tile:nth-child(3n+0) h2 {background: rgba(138,199,83,1)}
.new .tile:nth-child(4n+0) h2 {background: rgba(132,57,149,1)}*/
.new .tile.col-fixed-292 {height: auto; width: 243px}
.new .tile.col-fixed-604 {height: auto; width: 506px}
#twitter.tile {height: 700px}
.new .tile iframe {width: 100%}
.new .tile .inner {color: #333; padding: 1em; line-height: 1.4; font-size: 14px; font-weight: 500;}
.new .tile .inner a {color: #337ab7}
.new .tile .inner a:hover {color: #23527c}
#faqTile {text-align: center; margin: 0}
#faqTile a i, #_faqs h2 i {font-size: 100px; width: 120px; height: 120px; margin: 0}
#_faqs h2 i {float: right; background: rgba(132,57,149,0.7);}

.new #map {padding: 30px 0; background: rgba(255,255,255,0.9); box-shadow: 0 5px 30px rgba(0,0,0,0.2); border-top: 10px solid rgba(132,57,149,1);}
.new #map h2, .new #_contacts h2 {margin-top: 0}

#_chart {background: rgba(0,0,0,0.6); color: #fff}
#_chart .inner {padding: 30px 1.5em 1.5em; overflow: hidden}
#_chart img {max-width: 100%}
#_chart h2, #_chart h3 {color: #fff}
#_chart h3 {font-size: 1.3em}
#_chart h4.title {max-width: 584px; background: #000; margin-bottom: 0; margin-top: 20px; padding: 0.75em}

#_faqs {background: rgba(0,0,0,0.67); color: #fff}
#_faqs .inner {padding: 30px 1.5em 1.5em; overflow: hidden}
#_faqs h2, #_faqs a {color: rgb(247,142,49)}
#_faqs h3 {color: #fff; font-size: 22px}
#_faqs .qas {margin-top: 25px;}
#_faqs .qas h4 {text-shadow: 1px 1px 1px rgba(0,0,0,0.3); position: relative; line-height: 1.5; border-bottom: 1px solid #000; padding: 6px; margin: 10px 0 10px 25px; cursor: pointer; transition: background .5s}
#_faqs .qas h4:hover {background: rgba(0,0,0,0.6);}
#_faqs .qas h4.active {}
#_faqs .qas h4 i {position: absolute; left: -25px; top: 9px; color: rgb(247,142,49)}
#_faqs .section {visibility: hidden; opacity: 0; overflow: hidden; height: 0; padding-left: 31px; transition: visibility .5s, opacity .5s}
#_faqs .section.active {visibility: visible; opacity: 1; height: auto;}
#_faqs li {margin-top: 10px}

.new #_contacts {background: rgba(255,255,255,0.9); box-shadow: 0 5px 30px rgba(0,0,0,0.2); border-top: 10px solid rgba(247,142,49,1);}
.new #_contacts .col-sm-6, #_chart .col-sm-6 {padding-right: 1em}
.new #_contacts .col-sm-6:nth-child(odd), #_chart .col-sm-6:nth-child(odd) {padding-left: 1em; padding-right: 0}

.new form.form .label {white-space: normal}
.new #qg-feedback {background: #2181b6 !important}
.new footer {background: #2494d2}
.new #qg-feedback #page-feedback-useful {border: 1px solid #2494d2; background: #2494d2}
.new #qg-feedback #page-feedback-useful:hover {background: none !important}

a.enlarge {position: relative; display: inline-block; border: 1px solid rgba(247,142,49,1); box-shadow: 1px 1px 5px rgba(0,0,0,0.3)}
a.enlarge:hover, a.enlarge:focus {border: 1px solid rgba(138,199,83,1);}
a.enlarge i {position: absolute; top: 0; right: 0; padding: 0.25em; color: rgba(255,255,255,0.7); font-size: 1.5em; background: rgba(0,0,0,0.2); transition: color 0.2s, font-size 0.2s}
a.enlarge:hover i, a.enlarge:focus i {font-size: 3em; color: rgba(255,255,255,1)}
#qg-section-nav {display: none}


#qg-two-col #qg-section-nav {width: 25%; float: left;}
#qg-two-col #qg-primary-content {
	min-height: 1px;
  padding-left: 38px;
  padding-right: 38px;
  position: relative;
	width: 75%;
	float: right;
}

.qg-coat-of-arms {overflow:visible; display: inline-block; width: auto; padding-top: 0.85em; padding-bottom: 0.85em;}
.qg-tools {display:inline-block; float: right;vertical-align:middle; padding-top: 0.85em; padding-bottom: 0.85em;}
#qg-content #qg-section-nav li a::before {font-size: 0.6em;}
#qg-content #qg-section-nav li {font-size: .95rem;}
#qg-site-header .qg-utilities li {margin-right: 0;}
#qg-site-header .qg-utilities {
	display: inline-block;
    float: none;
    padding: 0;
    text-align: right;
    width: auto;
	margin-bottom: 0;
}
#qg-search-form {
	display: inline-block !important;
  float: none;
	vertical-align:middle;
	padding-left: 1em;
	width: 300px !important;
}
#qg-search-form input, #qg-search-form .listbox {border-color: #d1d1d1;}
#qg-search-form .listbox {border-top: none;}

#qg-site-name h2 {
	color: #fff;
	display: block;
	float: none !important;
	margin: 2em auto !important;
	width: 330px !important;
	text-align: justify;
	font-size:  1.8em;
	font-size:  1.8rem;
	line-height: 1.3em;
	font-weight: 700;
}

#qg-breadcrumb {background: #3978c2; padding: 1em 38px;}
#qg-breadcrumb ol {font-size: .9rem;}
#qg-content #qg-section-nav {padding-bottom: 2em; background: #f8f8f8 !important;}
#qg-feedback{ position: relative; padding-top: .5em; padding-bottom: .5em; background: #f27360; color:#000;}
#qg-feedback .qg-share {padding-top: .5em;}
#qg-feedback #page-feedback-useful {padding: .5em 2em !important; background-color:#8e372a;}
#qg-feedback #page-feedback-useful:focus, #qg-feedback #page-feedback-useful:hover {background-color: #762a1e !important;}
.pagination > li > a, .pagination > li > span {border: none; font-size: .9rem;}
.input-group .form-control, .btn-default {height: 50px;}

.qg-content-footer dl {
	font-size: .9rem;
	color: #666;
	margin-top: 4em;
	margin-bottom: 2em;
}
.qg-more-info {background: none !important;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3,.col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-left: 0;
	padding-right: 0;
}

.row, #qg-site-header {margin-left:0; margin-right:0;}
.navbar-text {float: none; display: inline-block;}
.qg-legal {padding: 2em 0;}
.double-col .list-group-item:first-child,
.double-col .list-group-item:last-child {border-radius: 0;}
.double-col .list-group-item small {font-size: .7rem; display:block;}
.double-col .list-group-item .label-default {background:#eee; text-align:left; color:#333; font-weight:normal;}
/*End*/

/*---Global styles---*/
	h1, h2, h3 {color: #000;}
	
	#qg-primary-content {color: #333; background: url(../images/circles.svg) no-repeat 0 380px;}
	#_intro {padding:3.5em;}
	.form-horizontal .control-label {padding-right: 10px;}
	.form-group.required .control-label:after {
	  content:"*";
	  color:#c90000;
	}
	form.form .label {color: #333; font-size:100%; font-weight: normal; padding-left:0;}

	.btn {border: none; padding: .8em 1em;}
	.tile {position:relative; border: 1px solid #e7e7e7; background: #fff;}
	.tile.bg-teal {background: #426370; color: #fff;}
	.tile.bg-teal h2 {color: #fff;}
	.tile-wrapper {margin: 0 auto;}
	.tile.padding-1 {padding: 1em;}
	.tile h2 {color: #475868; margin-top: 0 !important;}
	.tile .snippet {display: block; width:100%; padding:35px 15px 15px; position:absolute; left:0; bottom:0; background:url(../images/snippet-bg.png) repeat-x left top; overflow:visible !important; color:#fff; font-size: 90%;}
	.tile blockquote {font-size: 100%;}
	/*.tile a {display: block; z-index:9;}*/
	.bg-grey {background: #f8f8f8; border-top: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;}
	.gradient-border {background: url(../images/header-border.png) no-repeat; margin-top:0; padding-top:30px !important;}
	h1.gradient-border, h2.gradient-border {font-size: 200% !important;}
	.gradient-border span.large {font-size: 160%;}
	.gradient-border.thin {background-position: 0 -4px;}
	.content-padding {padding: 5em 0;}
	.hover-content {position: absolute; left:0; top:0; width:100%; height:100%; padding: 1em; color:#fff;
		/* default fallback */
		background: rgb(0, 0, 0) transparent;
		/* nice browsers */
		background: rgba(0, 0, 0, 0.9);
		/* IE 6/7 */
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
		/* IE8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)";
	}
	.hover-content h2 {color: #f5a46c;}
	.hover-content a {color: #e4a493;}
	.hover-content a:hover {color: #cb9384;}
	.lead {font-weight: 500;}
	/*.lazy {display: none;}*/

	#map {padding: 5em 0 0 0;}
	#_form .nav-tabs{margin-bottom: 3em;}
	#_form .nav-tabs > li > a {text-decoration: none; font-weight: bold; background:#f8f8f8; border-color: #eee #eee #ddd;}
	#_form .nav-tabs > li.active > a {background:#fff; border-bottom: #fff;}

	.col-fixed-292, .col-fixed-604{
		/*width:292px;
		height:292px;*/
		float: left; /*when js disabled*/
	}

	.col-fixed-604 {height:604px;}

	h1, h2, h3 {color: #000;}
	#qg-primary-content {color: #333;}

	.filetype {font-size:.8em;}
	.qg-more-info, .qg-more-info div:nth-child(2n) {background: none;}
	#qg-bar {margin-left: 0; margin-right: 0;}
	.qg-legal a:link,
	.qg-legal a:visited {
		color:#fff;
	}

	#qg-content {position: relative; z-index: 2;}
	footer{
		color:#fff;
		background: #363636;
		position: relative;
		z-index: 1;
	}

	.round-corner {
		border-radius: 3px 3px 3px 3px;
		-moz-border-radius: 3px 3px 3px 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
	}

	.round-corner-top {
		border-radius: 3px 3px 0 0;
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
	}

	.round-corner-bottom {
		border-radius: 0 0 3px 3px;
		-moz-border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
	}

	ul.double-col {
		list-style-type: disc;
		list-style-position: outside;

		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
			ul.double-col.gap-xs {
				-webkit-column-gap: .5em; /* Chrome, Safari, Opera */
				-moz-column-gap: .5em; /* Firefox */
				column-gap: .5em;
			}

		ul.double-col li{
			margin-bottom: .3em;
			-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
			page-break-inside: avoid; /* Firefox */
			break-inside: avoid; /* IE 10+ */
		}

	.no-gutter > [class*='col-'] {
	    padding-right:0;
	    padding-left:0;
	}

	.pull-right.img {margin:0 0 1.5em 1.5em;}
	.pull-left.img {margin:0 1.5em 1.5em 0;}

	.on-this-page.btn-group {margin-top: -1em; margin-bottom: 1.5em;}
		.on-this-page.btn-group p {margin-bottom: 0;}
		.on-this-page.btn-group a {text-decoration: none;}

	.back-to-top {
		background: #333;
		margin: 0;
		position: fixed;
		bottom: 10px;
		right: 10px;
		width: 60px;
		height: 60px;
		z-index: 100;
		display: block;
		text-decoration: none;
		color: #ffffff;
		text-align:center;
	}

	.back-to-top:hover {
		background: #ccc;
	}

	.back-to-top i {
		color: #fff;
	  	display: inline-block;
		font-size: 35px;
		height: 0;
		vertical-align: middle;
	}


/*End*/

@media (max-width: 992px) {
	.home h1 {font-size: 12px !important;}
	#qg-site-nav ul li a{background: #505050 !important;}
	#qg-site-nav ul li a:hover {background: #434343 !important;}
	#_form .nav-tabs > li > a, #_form .nav-tabs > li.active > a {border: 1px solid #eee; margin: 0 1em;}
	#_have-your-say, #_contacts, #_intro {padding: 1em;}
	#map h2 {margin: .5em;}
	
	html, body {font-size:14px !important;}
	header .qg-branding img {width: 10em;}
	header {background: none !important;}
	.qg-utilities {font-size: 1rem;}
	#qg-bar {margin-top: 0 !important;}
	#qg-site-name h2 {width: 285px !important;}
	.input-group .form-control, .btn-default {height: 40px;}
	#qg-site-nav ul li:first-child {margin-left: 0;}
	.search-box:first-child {border-right:none !important; border-bottom: 1px solid #dfdfdf;}
	#qg-feedback .qg-share ul {text-align: left;}
	body {background: url(../images/header.jpg) no-repeat 50% -85px;}
	.qg-legal{border-top: 1px solid #4F4F4F;}
	/*header .qg-utilities li {width: 100%;}*/

	.qg-tools {float: none; display: block;}

	#qg-site-header .qg-utilities {float:right !important;margin-top:.5em;}

	#qg-search-form {display: block !important; width: 100% !important; clear: both; padding-right: 1em;}
	#qg-search-form .listbox {top:calc(100% -39px)}
	.input-group-btn {position: absolute; right: 39px;}
	.input-group {display: block; margin-top: 1em; width: 100%;}
	#qg-search-query {padding-right: 40px;}
	.input-group-addon, .input-group-btn {width: 1px;}
	#qg-content, #qg-site-header, footer {margin-left: -30px !important; margin-right: -30px !important;}
	#qg-site-header .qg-utilities li:last-child {margin-right: 0;}
	.container-fluid, .qg-coat-of-arms, #qg-primary-content, #qg-site-header .qg-utilities {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	#qg-two-col #qg-section-nav, #qg-two-col #qg-primary-content {width: 100%; float: none;}
	.ministers #bs-example-navbar-collapse-4.navbar-collapse {border-top: none !important;}
	.ministers .row section[class*="col-"]:last-child {padding-left:0;}
	.back-to-top {display: none !important;}
	#_media {clear:both;}
	.pull-right.img img {width: 200px !important;}
	.double-col.list-group {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
	ul.double-col li {margin-bottom: -1px;}
	#qg-site-nav {
		float:none;
		width: 100%;
		padding:0;
	}
	.tile-wrapper {max-width: 624px;}

}

@media (max-width: 520px) {
	html, body {font-size:15px !important;}
	#qg-three-col #qg-primary-content, header .container-fluid, #qg-three-col aside.qg-secondary-content {padding-left:0; padding-right:0;}
	.content-padding {padding: 2em 0;}
	header .qg-branding img {width: 8em;}
	.qg-utilities {font-size: .8rem;}
	.qg-secondary-content .qg-inner .qg-aside {padding:1em !important;}
	#qg-site-name h2 {width: 260px !important;}
	.category-box img {width: 80px !important;}
	.category-box {padding: 1em .5em !important;}
	#qg-bar .input-group {margin-top: 1em; width: 100%;}
	#qg-site-header .qg-utilities {margin-top:1em;}
	.container-fluid, .qg-coat-of-arms, #qg-primary-content, #qg-site-header .qg-utilities, #qg-page-feedback {
		padding-left: 14px !important;
		padding-right: 14px !important;
	}
	#qg-content, #qg-site-header, footer {margin-left: -14px !important; margin-right: -14px !important;}

	.category-box button {display: none;}
	#qg-site-header .qg-utilities .fa {font-size: 2em;}
	.ministers > .row {border-bottom: none; padding-bottom: 0; margin-bottom:0;}
	.ministers .row section {
		background: #fff none repeat scroll 0 0;
    	border: 1px solid #e7e7e7;
    	margin-bottom: 1em;
    	padding: 1em !important;
	}

	.ministers .navbar-collapse .btn-group {display: block !important;}
	.ministers .navbar-collapse .btn {float: none !important;}
	.ministers .navbar-collapse .bootstrap-select {width: 100% !important;}
	.ministers .navbar-collapse .navbar-text {display: block !important; text-align: center;}
	.ministers .navbar-header {padding-top: 0 !important;}

	#qg-primary-content h2{
		margin-top: 0 !important;
	}
	.pull-right.img {float: none !important; text-align:center;}
	.tile-wrapper {padding: 10px}
	.tile-wrapper, .tile {width: 100% !important; position: static !important;}
	.tile img {height: auto !important}
}

/* Print stylesheet */
@media print {
	.qg-tools, #qg-breadcrumb, #qg-site-nav, .qg-coat-of-arms a[href]:after, .qg-more-info, #qg-feedback {
		display: none !important;
	}
	#qg-site-name h2 {font-size: 1.5em; text-align: left; width: 100% !important; margin: 0 0 1em 0 !important;}
	#qg-site-header {margin-top: 0;}
	.qg-coat-of-arms {padding-top: 0;}
	header{border-bottom: 1px solid #ccc; padding: 1em 0 !important;}
	.qg-aside {padding-left: 32px !important; padding-right: 32px !important;}
}
/*End*/





/*---Section---*/
/*End*/

/*---Section---*/
/*End*/

/*---Section---*/
/*End*/
